Package Details: vim-dart-plugin-git 0.1.0.r42.g940adde-1

Git Clone URL: https://aur.archlinux.org/vim-dart-plugin-git.git (read-only)
Package Base: vim-dart-plugin-git
Description: Syntax highlighting for Dart in Vim
Upstream URL: https://github.com/dart-lang/dart-vim-plugin
Keywords: dart plugin syntax vim
Licenses: BSD
Conflicts: vim-dart-plugin
Provides: vim-dart-plugin
Submitter: hmrodrigues
Maintainer: matthias.lisin
Last Packager: matthias.lisin
Votes: 4
Popularity: 0.002875
First Submitted: 2016-01-25 12:10
Last Updated: 2018-08-20 08:19

Latest Comments

matthias.lisin commented on 2018-08-20 08:21

New Maintainer in town
PKGBUILD changelog:
  • Add proper git versioning.
  • Depend on vim-runtime instead of vim.
  • Use 4 spaces indent. [Change My Mind]
  • Replace several install commands with one cp.
  • Add missing dart.txt docs.